.circel{
    height: 120px;
    width: 120px;
    border-radius: 100%;
    border: solid #ff00008c;
    text-align: center;
    color: #ff00008c;
    font-size: xxx-large;
    display: inline-block;
    background-color: white;
    z-index: 3;
}
.tb{
    position: relative;
    top: 15%;
    font-weight:bold ;

}
.header{
   
    background-color: #ff00008c;
    position: relative;
    display: inline-block;
    z-index: -1;
    left: -20px;
    text-align: center;
    padding: 10px;
    width: 81%;
    top: 25px;

}
.page{
    height: 100%;
    width: 750px;
    border: solid #fafafa;
    margin: auto;
    padding: 10px;
}
.name{
    font-size: 20pt;
}
.languages{
    font-weight:bold ;
    text-decoration: underline;
}
h5{
    border-bottom: solid 7px #ff00008c;

}
.contain{
padding: 40px;}
.small-circel{
    height: 50px;
    width: 50px;
    border-radius:100% ;
    background-color: #ff00008c;
    display: inline-block;
    line-height: 45px;
    text-align: center;
  //  margin:100px 50px 100px 50px ;
}
.contact{
    margin: auto;
    text-align: center;
}
span{display: block;}